Startseite    Forum    Suchen    FAQ    Registrieren    Login


Neues Thema eröffnen  Dieses Thema ist gesperrt, du kannst keine Beiträge editieren oder beantworten. 
Seite 1 von 1
 
 
Fehlermeldung
Autor Nachricht
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Fehlermeldung 
 
Hallo
Ich bekomme diese Meldung auf meine Forum:
Deprecated: Assigning the return value of new by reference is deprecated in /users/kov-vm/www/blocks/blocks_imp_news.php on line 70

Posts seit dem 01.07.2013 werden Schriftlich nicht mehr angezeigt,
Alte Posts die mit Vorschau geöffnet werden sind danach auch nicht mehr sichtbar.

Icy Phoenix Version: 1.3.0.53b
MySQL Versiom: 5.527
PHP Version: 5.5.0
Black Pearl

Ich Bitte um Hilfe ich habe auf meiner Forum in dieser Zeit nichts geändert.
mfg
Moira
 



 
Moira - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: Fehlermeldung 
 
hm

du solltest vielleicht versuchen, dein forum auf die neuste version upzudaten, wir sind seit circa einem halben jahr bei version 2.0 und nicht mehr bei 1.3.0.53

ausserdem klingt das sehr danach, das dein server auf den neuesten stand von php gebracht wurde und daher fehlermeldungen gibt.
 




_______________________
Webmaster von : Icy-Mods IP 2.0.1.86
Moderador von : IcyPhoenix.es
Staff von : IcyPhoenix.com
 
spydie - Benutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: Fehlermeldung 
 
Ich denke auch, dass es an der php 5.5 Version auf dem Server liegen wird.
Da wurde bestimmt was geändert.

Teste mal folgendes:
OPEN blocks/blocks_imp_news.php
FIND
$content =& new NewsModule(IP_ROOT_PATH);

REPLACE WITH
$content = new NewsModule(IP_ROOT_PATH);

 




_______________________
TheSteffen
Oft ist die SUCHE der schnellste Weg Hilfe zu bekommen.
IcyPhoenix German Support
 
TheSteffen - Benutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: Fehlermeldung 
 
Hallo  
Vielen Danke für die schnelle Info ich Hab das mal ausprobiert,
Es hat sich da leider nichts verändert.

 Ich habe an bplaced.net geschrieben ihre Antwort war:
„Wahrscheinlich ist deine Forensoftware veraltet“
So wie spydie schon meinte.
 
Ich habe in Eintellungen Icy Phoenix: bei Aktiviere Icy Phoenix Versions Überprüfung auf Ja gestellt, bekomme aber nie eine Nachricht ob meine Forensoftware noch aktuell ist.

Ich habe mir die Version 2.0 runter geladen und werde dann ein Update machen lassen.
Leider kann ich das selber nicht.

Mit freundlichen Grüßen
Moira
 



 
Moira - Benutzer-Profile anzeigenPrivate Nachricht senden 
Nach obenNach unten
Antworten mit Zitat   Beitrag herunterladen  
Beitrag Re: Fehlermeldung 
 
Ja, ein Update auf 2.0 ist definitiv die bessere Variante.

Bitte benutze aber die aktuelle GIT Version
https://github.com/MightyGorgon/icy_phoenix
Rechts unten steht "download ZIP"

Deutsche Sprachdatei ist hier:
https://github.com/TheSteffen/LangGerman

Deine Templates mußt du auch aktualisieren. Einige findest du hier:
http://www.icyphoenix.com/styles/styles.php?cat_id=IP

Falls du sonst noch etwas brauchst, einfach melden.
 




_______________________
TheSteffen
Oft ist die SUCHE der schnellste Weg Hilfe zu bekommen.
IcyPhoenix German Support
 
TheSteffen - Benutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen 
Nach obenNach unten
Beiträge der letzten Zeit anzeigen:    
 
AusblendenWar das Thema hilfreich?
Verteile dieses Thema
E-Mail an einen Freund Facebook Twitter Windows Live Favorites MySpace del.icio.us Digg SlashDot google.com LinkedIn StumbleUpon Blogmarks Diigo reddit.com Blinklist co.mments.com
technorati.com DIGG ITA linkagogo.com meneame.net netscape.com newsvine.com yahoo.com Fai Informazione Ok Notizie Segnalo Bookmark IT fark.com feedmelinks.com spurl.net
Verlinke dieses Thema
URL
BBCode
HTML
 

Neues Thema eröffnen  Dieses Thema ist gesperrt, du kannst keine Beiträge editieren oder beantworten.  Seite 1 von 1
 

Benutzer in diesem Thema: Kein registrierter, kein versteckter und ein Gast
Registrierte Benutzer: Keine


 
Berechtigungsliste
Du kannst keine neuen Themen erstellen.
Du kannst nicht auf Beiträge antworten.
Du kannst deine Beiträge nicht bearbeiten.
Du kannst deine Beiträge nicht löschen.
Du kannst nicht an Umfragen teilnehmen.
Du kannst keine anhängen.
Du kannst keine herunterladen.
Du kannst keine Kalender-Ereignisse eintragen.